ACOS(3G)

NAME
acos - return the arccosine of the parameter

DECLARATION

genType acos(genType x);

PARAMETERS

x
    Specify the value whose arccosine to return.

DESCRIPTION

atan returns the angle whose trigonometric cosine is x. The range of values returned by acos is 0. The result is undefined if x1.

VERSION SUPPORT
 | OpenGL Shading Language Version
Function Name | 1.10 | 1.20 | 1.30 | 1.40 | 1.50 | 3.30 | 4.00 | 4.10 | 4.20 | 4.30 | 4.40 | 4.50
acos | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔

SEE ALSO

sin(), cos(), asin(), tan()

COPYRIGHT

Copyright © 2011-2014 Khronos Group. This material may be distributed subject to the terms and conditions set forth in the Open Publication License, v 1.0, 8 June 1999. http://opencontent.org/openpub/.

COPYRIGHT
Copyright © 2011-2014 Khronos Group